GWT 2.7.0

## com.google.web.bindery.requestfactory.apt
Class HaltException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.google.web.bindery.requestfactory.apt.HaltException

All Implemented Interfaces:
  java.io.Serializable

     class HaltException

extends java.lang.RuntimeException

An un-logged RuntimeException used to abort processing.

Constructor Summary
`HaltException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### HaltException

    HaltException()

GWT 2.7.0